<form id="dialog-edit" action="/keywords/edit">
	<input type="hidden" name="id" value="<%= keyword.id %>"/>
	<div class="form-group fleft mr20">
		<label for="keyword">Keyword</label>
		<input type="text" class="form-control w16" name="keyword" id="keyword" value="<%= keyword.keyword %>"/>
	</div>

	<div class="form-group fleft">
		<label>Query type</label><br/>
		<label class="fleft mr10"><input type="radio" value="cont" name="type" <%= keyword.type == 'cont' ? 'checked="checked"' : '' %>/>Cont.</label>
		<label class="fleft mr10"><input type="radio" value="exact" name="type" <%= keyword.type == 'exact' ? 'checked="checked"' : '' %>/>Exact</label>
	</div>
</form>
